0

I'm using Mac OS X, Version 10.6.8, how can I use Tor?

I tried downloading the latest version, shown here: https://www.torproject.org/download/download-easy.html.en

Obviously that did not work as that requires 10.9 or later. I looked around on https://www.torproject.org and didn't find older versions, or find any related information in the FAQ. I could have missed it, but I'd appreciate some help. Thanks for your time.

1

it is neither advised to use an outdated version of Tor nor an old OS! - they are deprecated (mostly) for a reason resp. not supported any more by security concerned software.

a possible solution could be a VM with a supported OS, but as long as your host is outdated and potentially insecure this is NOT a good idea! everything depending on insecure software (your host in this case) must considered as insecure, because if your host is compromised it doesn't matter how secure everything else that depends on it is.

i highly recommend to use a current FOSS-OS to run Tor on. probably Tails may also be interesting for you.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.